<?php
require_once '../inc/common.inc.php';


$moduleId = 6;
$moduleName = $arrAllModule[$moduleId];


$itemid = intval($itemid);
$strSql = "select * from {$configTableHead}job where lang='{$kuWebsiteCurrLanguage}' and id='{$itemid}';";
$result = $dbInstance->query($strSql);
$kuJobShow = $dbInstance->fetchArray($result);
$kuJobShow['jobcontent'] = stripslashes($kuJobShow['jobcontent']);

$kuBlockJobShowTitle = $kuJobShow['jobtitle'];               
$kuWebsitePageTitle = $kuBlockJobShowTitle.' - '.$kuWebsiteTitleKeyWords.' - '.$kuWebsiteTitle.$kuPostfix;
$kuWebsiteKeyWords = $row['menukeywords'] ? $row['menukeywords'] : $kuWebsiteKeyWords;
$kuWebsiteDescription = $row['menudesc'] ? $row['menudesc'] : $kuWebsiteDescription;

$kuJobShow['pubtime10'] = substr($kuJobShow['pubtime'], 0, 10);
$kuJobShow['pubtime5'] = substr($kuJobShow['pubtime'], 5, 5);
$kuJobShow['addtime10'] = substr($kuJobShow['addtime'], 0, 10);
$kuJobShow['addtime5'] = substr($kuJobShow['addtime'], 5, 5);
$kuJobShow['updatetime10'] = substr($kuJobShow['updatetime'], 0, 10);
$kuJobShow['updatetime5'] = substr($kuJobShow['updatetime'], 5, 5);
if(0 == $kuJobShow['jobnumber'])$kuJobShow['jobnumber'] = $kuCaptionJobPeopleNumberDesc1;
if(0 == $kuJobShow['jobsalary'])$kuJobShow['jobsalary'] = $kuCaptionJobDiscuss;



$kuJobShowPreNext = getPreNext($moduleName, $itemid, $kuWebsiteCurrLanguage);


$topMenuId = '';
if(count($kuMenuList[$kuJobShow['type3']]))$topMenuId = $kuJobShow['type3'];
else if(count($kuMenuList[$kuJobShow['type2']]))$topMenuId = $kuJobShow['type2'];
else if(count($kuMenuList[$kuJobShow['type1']]))$topMenuId = $kuJobShow['type1'];


$kuPositionId = $kuJobShow['type3'] ? $kuJobShow['type3'] : ($kuJobShow['type2'] ? $kuJobShow['type2'] : $kuJobShow['type1']);



$topNavId = $kuJobShow['type1'];
$kuStrBlockSideNav = $kuSideNav[$topNavId];


$kuStrBlockContact = $kuBlock[2];

$kuResumeUrl = $kuHttpPath."job/resume.php?lang={$kuWebsiteCurrLanguage}&itemid={$itemid}";



include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once template('jobshow');
?>